<style>
  /* Style the navigation bar */
  .navbar {
    overflow: hidden;
    background-color: black;
  }

  /* Navigation bar links */
  .navbar a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
  }

  /* Change color on hover */
  .navbar a:hover {
    background-color: #ddd;
    color: yellow;
  }
  .emblem{
  float:left;
  display:block;
  padding:1px;
  border:1px solid black;
  margin:1px;
  width:153px;
  height:153px;
  align-items: center; /* Center vertically */
  }
  .centered-container {
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    height: 155px; /* Set to desired container height */
   
  }
  .title-bar {
            display: flex;
            background-color: #333;
            color: white;
            padding: 10px;
        }
        .title-bar img {
            height: 200px;
            margin-right: 10px;
        }
        .title-bar h1 {
            margin: 0;
        }
  </style>